Bug 975824 - TicketMonster: pagination controls are unreadable
TicketMonster: pagination controls are unreadable
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: TicketMonster (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: 2.3.0
Assigned To: Pete Muir
Oliver Kišš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 08:22 EDT by Oliver Kišš
Modified: 2015-08-02 19:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:33:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (4.82 KB, image/png)
2013-06-19 08:22 EDT, Oliver Kišš
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JDF-375 Major Resolved Navigation bar style in booking view needs corrections 2013-07-01 07:59:59 EDT

  None (edit)
Description Oliver Kišš 2013-06-19 08:22:53 EDT
Created attachment 762919 [details]
screenshot

Description of problem:
Pagination controls on Bookings page are unreadable - light grey text on white background. 

Version-Release number of selected component (if applicable):
2.3.0.ER1

Steps to Reproduce:
1. Create some bookings so that bookings page needs to use pagination
2. Go to bookings page
3. Look at pagination controls
Comment 1 Vineet Reynolds 2013-06-19 08:39:28 EDT
Please track as JDF-375
Comment 2 JBoss JIRA Server 2013-06-20 09:39:30 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> updated the status of jira JDF-375 to Resolved
Comment 3 JBoss JIRA Server 2013-06-20 09:39:30 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> made a comment on jira JDF-375

Pushed upstream: https://github.com/jboss-jdf/ticket-monster/commit/6d4337acdfc3eb1dc596f19817e1c5d1ae8ee945
Comment 6 Oliver Kišš 2013-07-01 08:01:22 EDT
Verified in CR1

Note You need to log in before you can comment on or make changes to this bug.